» Ubuntu » Packages

Error

two or more packages specified (geda-symbols oneiric)